## flickrnet 3.24+dfsg

=== debian/changelog ===
flickrnet (1:3.24+dfsg-2) experimental; urgency=medium

  * Update VCS for Salsa
  * Remove trailing whitespace from changelog
  * Remove trailing whitespace from rules
  * Update copyright comments
  * Add upstream/metadata file
  * Bump debhelper compatibility from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.4 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 26 Jun 2018 07:10:52 +0100

flickrnet (1:3.24+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Convert debian/copyright to machine readable format
  * Update debian/watch, add Files-Excluded, rename source package flickrnet
  * Import new upstream release (3.24)
  * Update AssemblyInfo.diff patch
  * Remove unbreak-zooomr-support.diff patch (no longer relevant)
  * Bump debhelper compat level to 9
  * Update VCS URLs
  * Update debian/copyright (now dual LGPL 2.1+, Apache 2.0)
  * Switch debian/rules from CDBS to dh, use xbuild for build
  * Update homepage and versioned dependencies in debian/control
  * Bump Standards Version from 3.9.2 to 3.9.8 (no change necessary)
  * Rename VERSION variable DEB_CLI_ABI_VERSION in debian/rules
  * Bump DEB_CLI_ABI_VERSION from 2.2 to 3.24
  * Add myself to uploaders
  * Add clarifications to debian/copyright

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 19 Apr 2017 19:05:20 +0100

libflickrnet (1:2.2.0-4) unstable; urgency=low

  * Rebuild for CLR 4.0 transition.
  * Convert to 3.0 (quilt)
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Fri, 20 Jan 2012 23:36:41 +0000

libflickrnet (1:2.2.0-3) unstable; urgency=low

  * debian/control:
    + Depend on mono-devel 2.4.3, and strip out no-longer-needed
      direct library dependencies

 -- Jo Shields <directhex@apebox.org>  Fri, 13 Nov 2009 21:33:35 +0000

libflickrnet (1:2.2.0-2) unstable; urgency=low

  * debian/control,
    debian/rules,
    debian/libflickrnet-cil-dev.install,
    debian/libflickrnet2.2-cil.installcligac:
    + New -dev package containing unversioned pkgconfig file
  * debian/compile.sh,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3
  * debian/rules,
    debian/flickrnet.pc,
    debian/libflickrnet2.2-cil.installcligac:
    + CLI Policy 0.7 install location
  * debian/control:
    + Remove obsolete Replaces libflickrnet2.2-cil

 -- Jo Shields <directhex@apebox.org>  Fri, 06 Nov 2009 09:16:42 +0000

libflickrnet (1:2.2.0-1) unstable; urgency=low

  * New upstream release
  * Don't use svn version in package version
  * debian/control:
    - Set the binary package name to libflickrnet2.2-cil
    - Add Replaces libflickrnet2.1.5-cil
    - Set Section to cli-mono
    - Bump Standards-Version to 3.8.3
  * Update debian/patches and add descriptions
  * Add debian/README.source explaining the patch system
  * debian/copyright: Update download link
  * Add dummy watch file listing upstream site

 -- Varun Hiremath <varun@debian.org>  Mon, 24 Aug 2009 01:24:23 -0400

libflickrnet (25277-8) unstable; urgency=low

  * Add patch unbreak-zooomr-support.diff to fix f-spot crashes when
    exporting to Zooomr (Closes: #514460). Thanks to Chris Coulson
    <chrisccoulson@googlemail.com> for providing the patch.
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 01 Mar 2009 03:19:42 -0500

libflickrnet (25277-7) unstable; urgency=low

  [ Steve Langasek ]
  * debian/control: update build-dependencies for mono 2.0 transition
  * debian/compile.sh: call csc instead of gmcs for mono 2.0

  [ Mirco Bauer ]
  * Upload to unstable.
  * debian/control:
    + Removed the useless and funny build-dep on libgnome2.0-cil.

 -- Mirco Bauer <meebey@debian.org>  Thu, 26 Feb 2009 23:46:40 +0100

libflickrnet (25277-6) unstable; urgency=low

  * Rebuild against cli-common-dev 0.5.6 to fix postrm script, which lets
    the package purge properly (Closes: #459971)

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 11:19:35 +0530

libflickrnet (25277-5) unstable; urgency=low

  * Move package to pkg-cli-libs svn
  * debian/control:
    + Set Maintainer to Debian CLI Libraries Team and add myself to Uploaders
    + Update Vcs headers
  * Use lowercase name for the FlickrNet.dll pkg-config file
  * debian/rules:
    + Install versioned pkg-config file and create a symlink without
    version (Closes: #458891)
    + Use dh_clifixperms instead of chmod. Thanks to Mirco Bauer
  * Add patches/AssemblyInfo.diff to fix assembly version and comply with
    the Debian CLI Policy
  * Add debian/cligacpolicy to fix the ABI breakage (Closes: #458844)

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jan 2008 23:10:09 +0530

libflickrnet (25277-4) unstable; urgency=low

  * Add pkg-config file for FlickrNet.dll (Closes: #458891)

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jan 2008 21:27:01 +0530

libflickrnet (25277-3) unstable; urgency=low

  * debian/control:
    + Remove mono from Build-Depends (Closes: #457791)
    + Update Standards-Version to 3.7.3
    + Add Homepage header and replace XS-Vcs with Vcs
    + Separate out Build-Depends and Build-Depends-Indep

 -- Varun Hiremath <varun@debian.org>  Wed, 02 Jan 2008 23:43:53 +0530

libflickrnet (25277-2) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * debian/rules: remove FlickrNet/FlickrNet.dll.mdb in clean target. (Closes: #442633)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 17 Sep 2007 01:21:17 +0530

libflickrnet (25277-1) unstable; urgency=low

  * Initial release (Closes: #436796)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 06 Aug 2007 21:41:48 +0530
