=== debian/control ===
Source: flickrnet
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: mono-devel,
 pkg-config,
 cli-common-dev
Standards-Version: 4.1.4
Homepage: https://github.com/samjudson/flickr-net
Vcs-git: https://salsa.debian.org/dotnet-team/flickrnet.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/flickrnet/

Package: libflickrnet3.24-cil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: Flickr.Net API Library
 The Flickr.Net API is a .Net Library for accessing the Flickr
 API. Written entirely in C# it can be accessed from with any .Net
 language in .Net Framework 1.1, .Net Framework 2.0, .Net Compact
 Framework 2.0 and Mono.
 .
 This package contains the Flickr.Net library

Package: libflickrnet-cil-dev
Architecture: all
Depends: libflickrnet3.24-cil (= ${binary:Version}), ${misc:Depends}
Description: Flickr.Net API Library -- development
 The Flickr.Net API is a .Net Library for accessing the Flickr
 API. Written entirely in C# it can be accessed from with any .Net
 language in .Net Framework 1.1, .Net Framework 2.0, .Net Compact
 Framework 2.0 and Mono.
 .
 This package contains development files for the Flickr.Net library,
 and should be used for compilation
