=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DEB_CLI_ABI_VERSION=3.24
DEB_DESTDIR=debian/tmp

%:
	dh $@ --with cli

override_dh_auto_build:
	xbuild /p:Configuration=Release FlickrNet/FlickrNet.csproj

override_dh_auto_install:
#Install to debian/tmp
	install -D FlickrNet/bin/Release/FlickrNet.dll $(DEB_DESTDIR)/usr/lib/cli/FlickrNet-$(DEB_CLI_ABI_VERSION)/FlickrNet.dll
	install -m644 -D debian/flickrnet.pc $(DEB_DESTDIR)/usr/lib/pkgconfig/flickrnet.pc
	sed -i "s/@DEB_CLI_ABI_VERSION@/$(DEB_CLI_ABI_VERSION)/g" $(DEB_DESTDIR)/usr/lib/pkgconfig/flickrnet.pc
#Install to debian/libflickrnet$(DEB_CLI_ABI_VERSION)-cil
	dh_install -plibflickrnet$(DEB_CLI_ABI_VERSION)-cil $(DEB_DESTDIR)/usr/lib/cli/FlickrNet-$(DEB_CLI_ABI_VERSION)/FlickrNet.dll /usr/lib/cli/FlickrNet-$(DEB_CLI_ABI_VERSION)/


override_dh_auto_clean:
	xbuild /p:Configuration=Release /t:Clean FlickrNet/FlickrNet.csproj
	dh_auto_clean
