=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flickrnet-$1\.tar\.gz/ \
  https://github.com/samjudson/flickr-net/tags .*/v?(\d\S+)\.tar\.gz
